/*****************************************************************************
**																			**
**	 Project Name: 	LCD											**	
**																			**
******************************************************************************

(C) Copyright 2005 - Analog Devices, Inc.  All rights reserved.

File Name:		Init_PPI.c

Date Modified:	5/1/05		CL		Rev 1.0

Software:       VisualDSP++3.5

Hardware:		ADSP-BF561 EZ-KIT Lite

Special Connections:  None

Purpose:		This file initializes the necessary PPI registers to receive
			in ITU-656 mode.
				
******************************************************************************/



#include "main.h"

void Init_PPI_A(){

	*pPPI0_FRAME = 525;
	ssync();
	
	*pPPI0_CONTROL = 0x01c4;
	ssync();
		
}


