/*****************************************************************************
**																			**
**	 Project Name: 	LCD											**	
**																			**
******************************************************************************

(C) Copyright 2005 - Analog Devices, Inc.  All rights reserved.

File Name:		Interrupt_Service.c

Date Modified:	5/1/05		CL		Rev 1.0

Software:       VisualDSP++3.5

Hardware:		ADSP-BF561 EZ-KIT Lite

Special Connections:  None

Purpose:		This file contains the interrupt handler.
				
******************************************************************************/



#include "main.h"
#include "sysreg.h"

extern volatile char i;
extern volatile int rx_cycle_count[];
extern volatile int temp_cycle_read;

/********************************************************************************/
/***** Defines the interrupt service routines for CoreA						*****/
/********************************************************************************/


EX_INTERRUPT_HANDLER(PPI0_RxIsr) {

	*pDMA1_0_IRQ_STATUS |= DMA_DONE;		// acknowledge interrupt
	ssync();

	ready_signal = 1;
	ssync();

}



EX_EXCEPTION_HANDLER(ex_handler_coreA) {
	while(1);
}

