/*****************************************************************************
**																			**
**	 Project Name: 	LCD											**	
**																			**
******************************************************************************

(C) Copyright 2005 - Analog Devices, Inc.  All rights reserved.

File Name:		Init_PPI.C

Date Modified:	5/1/05		CL		Rev 1.0

Software:       VisualDSP++3.5

Hardware:		ADSP-BF561 EZ-KIT Lite

Special Connections:  None

Purpose:		This file initializes the PPI1 to transmit to LCD.
				
******************************************************************************/



#include "main.h"

void Init_PPI(){

	*pPPI1_DELAY = 0x0;
		
	*pPPI1_COUNT = 239;
	
	*pPPI1_CONTROL = 0x390E;
	ssync();
		
}


