/*****************************************************************************
**																			**
**	 Project Name: 	LCD											**	
**																			**
******************************************************************************

(C) Copyright 2005 - Analog Devices, Inc.  All rights reserved.

File Name:		Interrupt_Init.c

Date Modified:	5/1/05		CL		Rev 1.0

Software:       VisualDSP++3.5

Hardware:		ADSP-BF561 EZ-KIT Lite

Special Connections:  None

Purpose:		This file initializes the interrupts for Core B.
				
******************************************************************************/


#include "main.h"

/********************************************************************************/
/***** setup of interrupts on core B										*****/
/********************************************************************************/

void Init_Interrupts_B(void)
{ 	
	register_handler(ik_ivg8, PPI_TxIsr);		// assign ISR to interrupt vector

	*pILAT |= EVT_IVG8;							// clear pending IVG8 interrupts
	ssync();
	*pSICB_IMASK0 |= SIC_MASK(12);
	ssync();

}
