#ifndef  __MAIN_DEFINED
#define __MAIN_DEFINED

#include "..\system.h"

/********************************************************************************/
/***** Current Global variables	and types									*****/
/***** All global variables are defined in main.c							*****/
/********************************************************************************/
#define NUM_BUFFERS 2
#define DESCRIPTOR_SIZE 4


/********************************************************************************/
/***** Prototypes functions													*****/
/********************************************************************************/

void InitSDRAM(void);
void Set_PLL(short CoreCLOCK_multiplier, short SCLK_divider);
void Reset_ADV7183(void);

/********************************************************************************/
/***** Prototypes interrupts												*****/
/********************************************************************************/

EX_INTERRUPT_HANDLER(PPI0_RxIsr);

EX_EXCEPTION_HANDLER(ex_handler_coreA);



#endif

