/*****************************************************************************
**																			**
**	 Project Name: 	LCD											**	
**																			**
******************************************************************************

(C) Copyright 2005 - Analog Devices, Inc.  All rights reserved.

File Name:		Init_PF.c

Date Modified:	5/1/05		CL		Rev 1.0

Software:       VisualDSP++3.5

Hardware:		ADSP-BF561 EZ-KIT Lite

Special Connections:  None

Purpose:		This file initializes and sets up the Flag Pins.  In this
			application, some of the Flag Pins are used to interface
			to the LCD Panel's timing signals.
				
******************************************************************************/



#include "main.h"

void Init_PF(){
	
	*pFIO0_DIR |= 0x0100;
	ssync();
	
	*pFIO0_FLAG_D &= 0xfeff;
	ssync();	

	
}
