#ifndef  _SYSTEM_DEFINED
#define _SYSTEM_DEFINED

#include "cdefBF561.h"
#include "ccblkfn.h"
#include <sys\exception.h>
#include <cplbtab.h>
#include <cplb.h>

#define TC_PER 			0xFFC00B0C
#define pTC_PER 		(volatile unsigned short *)TC_PER

/********************************************************************************/
/***** Multipproject global variables and types								*****/
/********************************************************************************/

// DMA buffers for each frame 

extern int _CORE;
extern volatile short sFrame0[];
extern volatile short sFrame1[];

extern volatile short dFrame0[];
extern volatile short dFrame1[];

extern volatile char Decimate0_h[];
extern volatile char Decimate1_h[];

extern volatile char ready_signal;
extern volatile char enable_dma_ppi;
extern volatile int processing_buf;
extern volatile int processing_buf_b;
extern volatile char buf_a;
extern volatile char buf_b;
extern volatile char descriptor_counter;

extern volatile short frame_counter;
/********************************************************************************/
/***** Symbolic constants													*****/
/********************************************************************************/

//For EZ-KIT:

#define CLKIN	  (30.0e6)		// clockin frequency in Hz
#define CORECLK  (600.0e6)		// core clock frequency in Hz
#define SYSCLK	  (120.0e6)		// system clock frequency in Hz


#endif

